<?php
return array(
	'default' =>
		array(
			'mode'     => 'list',
			'label'    => __( 'Default', 'directories-pro' ),
			'settings' =>
				array(
					'list_grid'                => 1,
					'list_grid_cols'           =>
						array(
							'num'            => 'responsive',
							'num_responsive' =>
								array(
									'xs'  => '1',
									'xsm' => '2',
									'sm'  => 'inherit',
									'md'  => 'inherit',
									'lg'  => '3',
									'xl'  => '4',
								),
						),
					'list_grid_gutter_width'   => 'sm',
					'display'                  => 'summary',
					'display_cache'            => '',
					'display_cache_guest_only' => 1,
					'list_no_row'              => false,
					'list_grid_default'        => false,
					'sort'                     =>
						array(
							'options'        =>
								array(
									0 => 'user_name,display_name',
									1 => 'user_name,display_name,desc',
									2 => 'user_name,first_name',
									3 => 'user_name,first_name,desc',
									4 => 'user_name,last_name',
									5 => 'user_name,last_name,desc',
									6 => 'user_published',
									7 => 'voting_rating',
									8 => 'random',
								),
							'default'        => 'user_name,display_name',
							'secondary'      => '',
							'stick_featured' => false,
						),
					'pagination'               =>
						array(
							'type'            => '',
							'perpage'         => 20,
							'load_more_label' => '',
							'perpages'        =>
								array(
									0 => 10,
									1 => 20,
									2 => 50,
								),
							'no_pagination'   => false,
							'allow_perpage'   => false,
						),
					'filter'                   =>
						array(
							'show'             => 1,
							'display'          => 'default',
							'show_modal'       => false,
							'shown'            => false,
							'show_mobile_only' => true,
						),
					'other'                    =>
						array(
							'num'       => 1,
							'not_found' =>
								array(
									'html'   => '',
									'custom' => false,
								),
						),
					'query'                    =>
						array(
							'fields' =>
								array(),
							'limit'  => 0,
						),
					'directory_name'           => 'users',
					'bundle_name'              => 'users_usr_usr',
					'view_id'                  => '18',
				),
			'default'  => false,
		),
	'cards'   =>
		array(
			'mode'     => 'list',
			'label'    => __( 'Cards', 'directories-pro' ),
			'settings' =>
				array(
					'list_grid'                => 1,
					'list_no_row'              => 1,
					'list_grid_cols'           =>
						array(
							'num'            => 'responsive',
							'num_responsive' =>
								array(
									'xs' => '1',
									'sm' => '2',
									'md' => 'inherit',
									'lg' => '3',
									'xl' => '4',
								),
						),
					'list_grid_gutter_width'   => 'sm',
					'display'                  => 'summary-card',
					'display_cache'            => '',
					'display_cache_guest_only' => 1,
					'list_grid_default'        => false,
					'sort'                     =>
						array(
							'options'                  =>
								array(
									0 => 'user_name,display_name',
									1 => 'user_name,display_name,desc',
									2 => 'user_name,first_name',
									3 => 'user_name,first_name,desc',
									4 => 'user_name,last_name',
									5 => 'user_name,last_name,desc',
									6 => 'user_published',
									7 => 'voting_rating',
									8 => 'random',
								),
							'default'                  => 'user_name,display_name',
							'secondary'                => '',
							'stick_featured'           => false,
							'stick_featured_term_only' => false,
						),
					'pagination'               =>
						array(
							'type'            => '',
							'perpage'         => 20,
							'load_more_label' => '',
							'perpages'        =>
								array(
									0 => 10,
									1 => 20,
									2 => 50,
								),
							'no_pagination'   => false,
							'allow_perpage'   => false,
						),
					'filter'                   =>
						array(
							'show'       => 1,
							'display'    => 'default',
							'show_modal' => false,
							'shown'      => false,
						),
					'other'                    =>
						array(
							'num'       => 1,
							'not_found' =>
								array(
									'html'   => '',
									'custom' => false,
								),
						),
					'query'                    =>
						array(
							'fields' =>
								array(),
							'limit'  => 0,
						),
					'directory_name'           => 'users',
					'bundle_name'              => 'users_usr_usr',
					'view_id'                  => '35',
				),
			'default'  => true,
		),
);
